summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorSebastian Bergmann <sebastian@gentoo.org>2006-02-02 11:53:09 +0000
committerSebastian Bergmann <sebastian@gentoo.org>2006-02-02 11:53:09 +0000
commit018c82671f2f31429eceb8f168ba9774a3039a27 (patch)
tree06cc353e569f4bc36a6c71cdd427499403e33b4c /eclass/php-pear-lib-r1.eclass
parentBumping pycrypto dep for ia64 (#121182) (diff)
downloadhistorical-018c82671f2f31429eceb8f168ba9774a3039a27.tar.gz
historical-018c82671f2f31429eceb8f168ba9774a3039a27.tar.bz2
historical-018c82671f2f31429eceb8f168ba9774a3039a27.zip
Revert use of --offline parameter until the --packaginroot problems are solved.
Diffstat (limited to 'eclass/php-pear-lib-r1.eclass')
-rw-r--r--eclass/php-pear-lib-r1.eclass4
1 files changed, 2 insertions, 2 deletions
diff --git a/eclass/php-pear-lib-r1.eclass b/eclass/php-pear-lib-r1.eclass
index 5d07495b8deb..b0a99f0b849c 100644
--- a/eclass/php-pear-lib-r1.eclass
+++ b/eclass/php-pear-lib-r1.eclass
@@ -1,6 +1,6 @@
# Copyright 1999-2005 Gentoo Foundation
# Distributed under the terms of the GNU General Public License v2
-# $Header: /var/cvsroot/gentoo-x86/eclass/php-pear-lib-r1.eclass,v 1.7 2006/02/01 19:28:41 sebastian Exp $
+# $Header: /var/cvsroot/gentoo-x86/eclass/php-pear-lib-r1.eclass,v 1.8 2006/02/02 11:53:09 sebastian Exp $
#
# Author: Luca Longinotti <chtekk@gentoo.org>
# Maintained by the PHP Herd <php-bugs@gentoo.org>
@@ -44,7 +44,7 @@ php-pear-lib-r1_src_install() {
if has_version '=dev-php/PEAR-PEAR-1.3*' ; then
pear -d php_bin="${PHP_BIN}" install --nodeps --installroot="${D}" "${S}/package.xml" || die "Unable to install PEAR package"
else
- pear -d php_bin="${PHP_BIN}" install --offline --nodeps --packagingroot="${D}" "${S}/package.xml" || die "Unable to install PEAR package"
+ pear -d php_bin="${PHP_BIN}" install --nodeps --packagingroot="${D}" "${S}/package.xml" || die "Unable to install PEAR package"
fi
rm -rf "${D}/usr/share/php/.channels" \
"${D}/usr/share/php/.depdblock" \